<?php global $qaleb;?>
<?php if($qaleb['slider-big-ac']=='1'){?>
<?php
	global $qaleb;
	if($qaleb['slider-big-temp']=='0'){
		 qaleb_folder_template("inc/templates/slider-big","temp-1"); 
	}else if($qaleb['slider-big-temp']=='1'){
		 qaleb_folder_template("inc/templates/slider-big","temp-2"); 
	}
?>
<?php } ?>